Page MenuHomePhabricator

[ASTImporter] Find previous friend function template
ClosedPublic

Authored by martong on Feb 7 2019, 10:23 AM.

Diff Detail

Repository
rC Clang

Event Timeline

martong created this revision.Feb 7 2019, 10:23 AM
shafik accepted this revision.Feb 15 2019, 10:49 AM

LGTM, I just ran check-lldb and I don't see any regressions.

This revision is now accepted and ready to land.Feb 15 2019, 10:49 AM
a_sidorin accepted this revision.Feb 16 2019, 1:48 AM

Hi Gabor,
This patch LGTM with a minor nit.

unittests/AST/ASTImporterTest.cpp
5375

This deserves a FIXME, I think.

martong updated this revision to Diff 187211.Feb 18 2019, 3:16 AM
  • Add FIXME
martong updated this revision to Diff 187212.Feb 18 2019, 3:23 AM

Rebase to master

This revision was automatically updated to reflect the committed changes.